#Added by slkbuild 0.8.5
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/mame/mame.ini
dotnew etc/mame/ctrlr/SlikStik_CO2.cfg
dotnew etc/mame/ctrlr/SlikStik_Solitaire.cfg
dotnew etc/mame/ctrlr/Sample_Custom_Controller.cfg
dotnew etc/mame/ctrlr/hotrod.cfg
dotnew etc/mame/ctrlr/xarcade.cfg
dotnew etc/mame/ctrlr/SlikStik_Quad.cfg
dotnew etc/mame/ctrlr/Standard.cfg
dotnew etc/mame/ctrlr/SlikStik_Classic.cfg
dotnew etc/mame/ctrlr/SlikStik_Fighter.cfg
dotnew etc/mame/ctrlr/hotrodse.cfg
